Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

php 4 + 5 on one server?

Discussion in 'General Discussion' started by selbach, Jul 22, 2006.

  1. selbach

    selbach Member

    Joined:
    Jan 5, 2006
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    151
    I was wondering, is it posible to run both php 4.4.2 and 5.1.4 on the same server without it coursing problems or lack of performance`?
     
  2. rsutc

    rsutc Well-Known Member

    Joined:
    Oct 8, 2002
    Messages:
    78
    Likes Received:
    0
    Trophy Points:
    156
    There are answers to this question on this forum, however, I think it's time for a new summary. Let me rephrase the question this way:

    Is it now possible to simply check off both php version 5.1.4 and 4.4.2 in the "Apache Update" section, and have everything work? (I am running CentOS 4)

    Rick
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,460
    Likes Received:
    22
    Trophy Points:
    463
    Location:
    Go on, have a guess
    No. Indeed, in EDGE they're no longer tick boxes but radio buttons as they should have been from the start.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice